# Generated by Django 2.2.1 on 2019-05-20 12:40

from django.db import migrations
import timetableapp.models


class Migration(migrations.Migration):

    dependencies = [
        ('timetableapp', '0051_auto_20190520_1159'),
    ]

    operations = [
        migrations.AlterField(
            model_name='timetablerecording',
            name='lesson',
            field=timetableapp.models.LessonField(choices=[(1, 'чисельник - пн - 1 заняття'), (2, 'чисельник - пн - 2 заняття'), (3, 'чисельник - пн - 3 заняття'), (4, 'чисельник - пн - 4 заняття'), (5, 'чисельник - пн - 5 заняття'), (33, 'чисельник - вт - 1 заняття'), (34, 'чисельник - вт - 2 заняття'), (35, 'чисельник - вт - 3 заняття'), (36, 'чисельник - вт - 4 заняття'), (37, 'чисельник - вт - 5 заняття'), (65, 'чисельник - ср - 1 заняття'), (66, 'чисельник - ср - 2 заняття'), (67, 'чисельник - ср - 3 заняття'), (68, 'чисельник - ср - 4 заняття'), (69, 'чисельник - ср - 5 заняття'), (97, 'чисельник - чт - 1 заняття'), (98, 'чисельник - чт - 2 заняття'), (99, 'чисельник - чт - 3 заняття'), (100, 'чисельник - чт - 4 заняття'), (101, 'чисельник - чт - 5 заняття'), (129, 'чисельник - пт - 1 заняття'), (130, 'чисельник - пт - 2 заняття'), (131, 'чисельник - пт - 3 заняття'), (132, 'чисельник - пт - 4 заняття'), (133, 'чисельник - пт - 5 заняття'), (161, 'чисельник - сб - 1 заняття'), (162, 'чисельник - сб - 2 заняття'), (163, 'чисельник - сб - 3 заняття'), (164, 'чисельник - сб - 4 заняття'), (165, 'чисельник - сб - 5 заняття'), (257, 'знаменник - пн - 1 заняття'), (258, 'знаменник - пн - 2 заняття'), (259, 'знаменник - пн - 3 заняття'), (260, 'знаменник - пн - 4 заняття'), (261, 'знаменник - пн - 5 заняття'), (289, 'знаменник - вт - 1 заняття'), (290, 'знаменник - вт - 2 заняття'), (291, 'знаменник - вт - 3 заняття'), (292, 'знаменник - вт - 4 заняття'), (293, 'знаменник - вт - 5 заняття'), (321, 'знаменник - ср - 1 заняття'), (322, 'знаменник - ср - 2 заняття'), (323, 'знаменник - ср - 3 заняття'), (324, 'знаменник - ср - 4 заняття'), (325, 'знаменник - ср - 5 заняття'), (353, 'знаменник - чт - 1 заняття'), (354, 'знаменник - чт - 2 заняття'), (355, 'знаменник - чт - 3 заняття'), (356, 'знаменник - чт - 4 заняття'), (357, 'знаменник - чт - 5 заняття'), (385, 'знаменник - пт - 1 заняття'), (386, 'знаменник - пт - 2 заняття'), (387, 'знаменник - пт - 3 заняття'), (388, 'знаменник - пт - 4 заняття'), (389, 'знаменник - пт - 5 заняття'), (417, 'знаменник - сб - 1 заняття'), (418, 'знаменник - сб - 2 заняття'), (419, 'знаменник - сб - 3 заняття'), (420, 'знаменник - сб - 4 заняття'), (421, 'знаменник - сб - 5 заняття')], default=0, verbose_name='lesson number'),
        ),
    ]
